
CREATE VIEW dbo.V_ITEXT_Q3B (I_NR, SPRACHCODE)
AS 
   SELECT DT545.DI010261 AS I_NR, DT441.DI000446 AS SPRACHCODE
   FROM dbo.DT545, dbo.DT441
   WHERE DT545.DI023532 IN 
      (
         SELECT DISTINCT DT412.DI000238
         FROM 
            dbo.DT412 
               INNER JOIN dbo.DT415 
               ON DT415.DI000265 = DT412.DI000239
         WHERE DT412.DI001700 = '15' AND DT415.DI000266 = 'Q3B'
      )
GO
